[SM-Grimoire-Bugs] [Bug 13718] monodevelop 0.13.1 cannot find gnome-sharp

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed May 2 14:01:43 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13718





------- Additional Comments From eric at sandall.us  2007-05-02 13:01 -------
It's actually gtkhtml-sharp-2.0 that it cannot find, which is provided by
gnome-sharp.

$ gaze compile gnome-sharp
...
Configuration summary

   * Installation prefix = /usr
   * C# compiler: /usr/bin/mcs  -define:GTK_SHARP_2_6 -define:GTK_SHARP_2_8 -def
ine:GNOME_SHARP_2_16

   Optional assemblies included in the build:

      * art-sharp.dll: yes
      * gnomevfs-sharp.dll: yes
      * gnome-sharp.dll: yes
      * rsvg-sharp.dll: yes 
      * gtkhtml-sharp.dll: no 
      * vte-sharp.dll: yes 

      NOTE: if any of the above say 'no' you may install the
            corresponding development packages for them, rerun
            autogen.sh to include them in the build
...

A similar problem is had at
http://forums.droplinegnome.org/viewtopic.php?=&p=27320 and the user is told to
use the 'latest version' of gtk-sharp. We have 2.10.0 of in gtk-sharp-2, the
latest version is 2.10.0 according to http://go-mono.com/sources-stable/.

Similar issue at
http://www.gotmono.com/cgi-bin/yabb/YaBB.pl?board=news;action=display;num=1088756995,
where they say, "for install gtk-sharp with success, install art, glade, gda,
gnomedb, rsvg, gtkhtml, vte"

On a lark, I tried installing gtkhtml 1.1.10, but that didn't fix this either.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list